/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/*---------Temporary Sports Mania BG------------*/
.page-id-3862 article.type-page h1{
    font-weight: bold;
    text-transform: capitalize;
}
 body.home {
/*    padding: 0 3.631em;*/

 background-repeat: repeat-x, repeat-x;
 background-position: top center;
 background-color: #F2F2F0;
/*    max-width: 940px;
    margin: 0 auto;*/
  }

 .homepage-banner img {
 margin-bottom: 0;
 width: 100%;
 position: relative;
 margin-top: -2px;
}

.content-homepage-banner .block .title-content {
    color: #000;
    font-weight: 700;
    font-size: 18px;
}

.homepage-banner-list-rent2 li, .homepage-banner-list-rent1 li {
    color: #000;
}

ul.homepage-banner-list-rent1 li, ul.homepage-banner-list-rent2 li {
 
    background-position: left -43px;
}

/* ----End of Sports Mania ----- */

.logo {
    float: left;
    width: 24%;
    margin-top: 32px;
}

.hotline {
    float: left;
    width: 38%;
    margin-top: 29px;
    position: relative;
    margin-left: 8px;
}

.hotline span {
    font-size: 37px;
    font-weight: bold;
    color: #FFFFFF !important;
    text-shadow: 3px 2px rgba(0, 0, 0, 0.32);
    font-style: italic;
    line-height: 40px;
}

.icon-face {
    position: absolute;
    top: 19px;
    right: 29px;
}

#hgroup_left {
    width: 22%;
    float: right;
    /* height: 140px; */
    margin-top: 31px;
}

.padding-layout-lr {
    padding: 0 10px}
.small-font {
    font-size: 11px}
.medium-font {
    font-size: 14px}
.box-sizing {
    box-sizing: border-box;
    -o-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box}
.col-2 {
    width: 48%!important;
    float: left;
    margin-left: 0!important;
    margin-right: 0!important;
    box-sizing: border-box;
    -o-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box}
.product-shadow {
    box-shadow: 0 1px 3px #888;
    -o-box-shadow: 0 1px 3px #888;
    -moz-box-shadow: 0 1px 3px #888;
    -webkit-box-shadow: 0 1px 3px #888}
.full-width-padding-layout-lr {
    padding: 0 10px;
    margin-left: -10px;
    margin-right: -10px;
    width: 100%}
.gradient {
    background: linear-gradient( #fff, #dfdfdf)}
@media only screen and (max-width: 1024px) {
    html,body {
        overflow-x: hidden}
    body {
        background: url("../images/newdesign/bg-category.jpg") repeat-x scroll center top,url("../images/newdesign/footer_bg.jpg") repeat-x scroll left bottom #f2f2f0}
        	.hotline span {
    text-shadow: none !important;
    color: #FFFFFF !important;
}
}
@media only screen and (max-width: 1024px) and (min-width: 769px) {
    body.home #main {
        width: 100%!important}
    #header .navigation {
        display: inline-block;
        overflow: hidden}
    #header #navigation ul.nav>li a {
        padding: 12px 10.5px!important}
    #wrapper {
        overflow: hidden}
    #wrapper #left {
        margin-top: 0}
    #wrapper #left .search-sidebar {
        margin: 0!important}
    #wrapper .feature-category .homepage-banner-2 .homepage-banner-2-left {
        width: 74%}
    #wrapper .feature-category .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left {
        padding-left: 0}
    #wrapper .feature-category .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left .title-banner3-left-1 {
        margin-top: 15px}
    #wrapper .feature-category .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left .homepage-banner-2-list-categories {
        overflow: hidden}
    #wrapper .feature-category .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left .homepage-banner-2-list-categories ul {
        margin-bottom: 20px}
    #wrapper .feature-category .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left .homepage-banner-2-list-categories ul li:hover {
        background: 0}
    #wrapper .feature-category .homepage-banner-2 .homepage-banner-2-right {
        width: 26%}
    .breadcrumb {
        padding-left: 0;
        margin-top: -7px}
    #GosApplyForm .btn-primary,#GosContactForm .btn-primary,#GosRetailerReferralsForm .btn-primary {
        font-size: 14px;
        padding: 8px 25px;
        margin-top: 20px;
        margin-bottom: 10px}
}
@media only screen and (min-width: 768px) {
    #wrapper #content #left .bs-docs-sidebar .bs-docs-sidenav-tab {
        display: none!important}
    #wrapper #content #left .bs-docs-sidebar .bs-docs-sidenav {
        display: inline-block!important;
        margin-top: 0}
/*    #GosContactForm .col-lg-3.control-label{white-space: nowrap;}*/
}
@media only screen and (max-width: 768px) {#GosContactForm .col-lg-3.control-label{white-space: nowrap;}
    .error404 #content #main .wrap .size-6 {
        width: 100%;
        margin-bottom: 20px}
    #wrapper #content {
        margin-bottom: 0}
    #wrapper .homepage-banner-2 .homepage-banner-2-right {
        width: 41%}
    #wrapper .homepage-banner-2 .homepage-banner-2-list-categories ul {
        margin-bottom: 0 ! important}
    #wrapper #header hgroup .logo a {
        margin-top: 10px}
    #wrapper #header hgroup .hotline,#wrapper #header hgroup .logo {
        margin-left: 0}
    #wrapper #header hgroup .hotline img,#wrapper #header hgroup .logo img {
        width: auto!important;
        max-width: 70%}
    #wrapper #header hgroup #hgroup_left {
        width: 10%;
        margin-top: 50px}
    #wrapper #header hgroup #hgroup_left li.search {
        display: inline-block;
        float: right}
    #wrapper #header hgroup #hgroup_left li.search #searchform {
        left: 0;
        right: 0;
        position: relative;
        float: none}
    #wrapper #header hgroup #hgroup_left li.search #searchform input.input-text {
        width: 192px}
    #wrapper #header #top {
        background: linear-gradient( #fff, #dfdfdf);
        padding: 0;
        position: relative;
        margin: 0;
        border-bottom: 5px solid #f13327;
        width: 100%}
    #wrapper #header #top .nav-toggle {
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        height: auto;
        line-height: 1;
        margin-bottom: 0;
        padding: 9px;
        width: 100%;
        border-radius: 0;
        top: .53px;
        float: left}
    #wrapper #header #top .nav-toggle .action-menu-reponsive {
        color: #333;
        display: inline-block;
        margin-left: 10px;
        margin-top: 3px}
    #wrapper #header #top .nav-toggle a mark,#wrapper #header #top .nav-toggle span {
        float: left;
        font-size: 100%}
    #wrapper #header #top .nav-toggle .action-menu-reponsive {
        color: #333;
        display: inline-block;
        margin-left: 10px;
        margin-top: 3px;
        padding: 0}
    #wrapper #header #top #navigation {
        border: medium none;
        border-top: 1px solid #e2e2e2;
        border-bottom: 1px solid #f13327;
        padding-bottom: 0;
        border-radius: 0;
        left: 0;
        top: 40px;
        width: 100%;
        box-shadow: none}
    #wrapper #header #top #navigation ul {
        margin-bottom: 0}
    #wrapper #header #top #navigation ul li {
        border-bottom: 1px solid #ececec;
        margin-left: 0;
        margin-right: 0;
        width: 100%}
    #wrapper #header #top #navigation ul li.current-menu-item a,#wrapper #header #top #navigation ul li.current_page_item a {
        color: #ff4800}
    #wrapper .feature-category .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left .text-1,#wrapper .feature-category .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left .text-2 {
        width: auto}
    .footer-wrap {
        overflow: hidden}
    #GosApplyForm .btn-primary,#GosContactForm .btn-primary,#GosRetailerReferralsForm .btn-primary {
        font-size: 14px;
        padding: 8px 25px;
        margin-top: 20px;
        margin-bottom: 10px}
    #wrapper {
        overflow: hidden}
    #wrapper #content {
        padding: 0 10px;
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        width: 100%}
    #wrapper #content #main {
        width: 100%!important;
        margin-top: 20px}
    #wrapper #content #main ul.products li.type-product {
        width: 30%!important}
    #wrapper #content #left {
        width: 100%!important}
    #wrapper #content #left .bs-docs-sidebar .bs-docs-sidenav-tab a {
        display: inline-block;
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        padding: 5px 10px;
        background: #FDB813;
        color: #FFF!important;
        border-radius: 5px;
        width: 100%;
        text-align: center}
    #wrapper #content #left .bs-docs-sidebar .bs-docs-sidenav {
        width: 100%!important;
        display: none;
    }
    #wrapper #content #left .bs-docs-sidebar .search-sidebar {
        display: inline-block;
        margin-bottom: 0}
    #wrapper #content #left .bs-docs-sidebar .search-sidebar #searchform {
        left: auto;
        right: auto;
        top: 0;
        width: 50%}
    #wrapper #content #left .bs-docs-sidebar .search-sidebar #searchform .ipt-search {
        width: 100%!important}
    .footer-wrap {
        background-color: #fff;
        display: inline-block;
        margin-top: 0!important;
        overflow: hidden;
       }
    .footer-wrap #footer {
        padding-top: 0}
    .footer-wrap #footer .footer-menu-area #footer_main_menu li>span {
        display: inline-block;width: 100%;
        padding: 0 10px;
        margin-left: -10px;
        margin-right: -10px;    
        padding-bottom: 7px;
        padding-top: 7px;
        background: #d22f27}
    .footer-wrap #footer .footer-menu-area #footer_main_menu li>div {
        display: inline-block;
        margin-bottom: 5px;
        padding: 0 10px;
        margin-left: -10px;
        margin-right: -10px;
        width: 100%;
       /* background-color: #f2f2f2*/}
    .footer-wrap #footer .footer-menu-area #footer_main_menu li>div>ul {
        display: inline-block;
        margin: 0;
        padding: 10px 0}
    .footer-wrap #footer .footer-menu-area #footer_main_menu li>div>ul li {
        margin-top: 5px;
        width: 100%;
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box}
    .footer-wrap #footer .footer-menu-area #footer_main_menu li .hidden-phone {
        display: none}
    .footer-wrap #footer #credit {
        margin-top: 20px;
        text-align: center}
    .header_phonenumber_text {
        font-size: 28px;
        color: white;
    }
    div#GosNewsLetterForm_area {
        text-align: center;
    }
}
@media only screen and (max-width: 640px) {
    
    body {
        padding: 0!important;
        background-color: #f2f2f2!important}
    #wrapper #header hgroup .logo a {
        margin-top: 0}
    #wrapper #header hgroup .hotline {
        margin-left: 30px;
        margin-right:5px;       
        }
    #wrapper #header hgroup .hotline img,#wrapper #header hgroup .logo img {
        width: 100%!important;
        max-width: 100%}
    #wrapper #header hgroup #hgroup_left {
        width: 100%;
        margin-top: 10px}
    #wrapper #header hgroup #hgroup_left li.search #searchform input.input-text {
        width: auto}
    #wrapper .homepage-banner-2 {
        display: inline-block;
        margin-bottom: 0
    }
    #wrapper .homepage-banner-2 .homepage-banner-2-left {
        padding: 0}
    #wrapper .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left {
        display: inline-block;
        padding: 10px 10px 0;
        margin-top: 18px;
    }

/*** Changes to Easter ***/
    #wrapper .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left ul.homepage-banner-2-list-rent {
        width: 100%!important;opacity:0;}
.content-homepage-banner-2-left .title-content {opacity:0}

    #wrapper .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left ul.homepage-banner-2-list-rent li {
        background-position: left -44px;
        width: 50%;
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        font-size: 14px}
    #wrapper .homepage-banner-2 .homepage-banner-2-right {
        width: 100%}
    #wrapper .homepage-banner-3 {
        padding: 0 10px}
    #wrapper .homepage-banner-3 .homepage-banner-3-left .title-banner3-left-1 {
        margin-top: 0}

    #wrapper .homepage-banner-3 .homepage-banner-3-left .content-homepage-banner-3-left .wapper-content-banner-left {
        /*    padding: 5px 10px*/}
    #wrapper .homepage-banner-3 .homepage-banner-3-right {
        display: inline-block;
        width: 100%;}
    #wrapper .homepage-banner-3 .homepage-banner-3-right #from-new-subscription {
        margin-top: 15px}
    #wrapper .homepage-banner-3 .homepage-banner-3-right #from-new-subscription .sbuscription-title {
        padding-left: 24px;
        display: inline-block;
        background-position: 0 9px}
    #wrapper .homepage-banner-3 .homepage-banner-3-right #from-new-subscription .input-text {
        width: 48%;
        margin-right: 3%;
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box}
    #wrapper .homepage-banner-3 .homepage-banner-3-right #from-new-subscription .input-text:nth-child(2n) {
        margin-right: 0}
    #wrapper .homepage-banner-3 .homepage-banner-3-right #from-new-subscription .btn-subscribe {
        margin-top: 15px}
    #wrapper #content #main ul.products li.product {
        width: 48%!important;
        float: left;
        margin-left: 0!important;
        margin-right: 0!important;
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-shadow: 0 1px 3px #888;
        -o-box-shadow: 0 1px 3px #888;
        -moz-box-shadow: 0 1px 3px #888;
        -webkit-box-shadow: 0 1px 3px #888;
        margin-bottom: 4%;
        background: #fff;
        min-height: 200px!important}
    #wrapper #content #main ul.products li.product h3 {
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        font-size: 14px;
        width: 96%!important;
        padding: 4px 20px 4px 8px;
        background: url("./images/newdesign/buttons/icon-arrow-small.png") no-repeat scroll right 4px transparent}
    #wrapper #content #main ul.products li.product .description {
        position: relative}
    #wrapper #content #main ul.products li.product .description .unit {
        height: 20px;
        left: 0;
        position: absolute;
        top: 40px}
    #wrapper #content #main ul.products li.product .description .price-product .btn-primary {
        margin-bottom: 10px;
        margin-top: 30px;
        margin-left: 0px;
        width: 100px;
        padding-left: 0;
        padding-right: 0}
    #wrapper #content #main ul.products li.product .description .price-product .price-show {
        top: auto}
    #wrapper #content #main ul.products li.product:hover a .list-content-item .bg-img-hover {
        display: none!important}
    #wrapper #content #main ul.products li.product:hover h3 {
        color: #2ba0d6!important;
        width: 96%!important}
    #wrapper #content #main ul.products li.product:hover .description .price-product {
        color: #ec1d25}
    #wrapper #content #main ul.products li.product:hover .description .price-product .btn-primary {
        background-color: #fdb813;
        color: #fff!important;
        background-image: none!important}
    #wrapper #content #main ul.products li.product:hover .description .price-product .price-show {
        color: #ec1d25}
    #wrapper #content #main ul.products li.product:hover .description .from {
        color: #80807e}
    #wrapper #content #main ul.products li.product:hover .description .unit {
        color: #ec1d25}
    #wrapper #content #main ul.products li.product:nth-child(2n) {
        margin-left: 2%!important}
    #wrapper #content #main ul.products li.product:nth-child(2n+1) {
        margin-right: 1.5%!important}
    #wrapper #content #main ul.products li.find-more {
        margin: 0!important;
        /*    width: 100%!important;*/
        background: #fff}
    #wrapper #content #main ul.products li.find-more .text-find-more {
      background: url("./images/newdesign/bg-find-more-in-cate.png") no-repeat -10px 0;background-size: 100%;
        margin-left: 4%; margin-top: 10px;  padding: 15px 30px 0; 
        width: 100%;height: 170px;
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box}
    #wrapper #content #main ul.products li.find-more .text-find-more p {
        display: inline-block;
        width: 100%;
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box}
    #wrapper #content #main ul.products li.type-product {
        min-height: 100%}
    #wrapper #content #main ul.products li.type-product .price-product {
        height: auto}
    #wrapper #content #main ul.products li.type-product .price-product .btn-primary {
        display: block;
        float: none;
        margin-top: 10px}
    #wrapper #content #left .bs-docs-sidebar .search-sidebar {
        width: 100%}
    #wrapper #content #left .bs-docs-sidebar .search-sidebar #searchform {
        width: 100%}
    #wrapper #content #left .bs-docs-sidebar .search-sidebar #searchform .ipt-search {
        width: 100%!important}
    #wrapper .woo-pagination .page-numbers {
        padding: .382em .857em}
    #GosApplyForm,#GosContactForm,#GosRetailerReferralsForm {
        margin-top: 10px}
    #GosApplyForm .col-lg-1,#GosContactForm .col-lg-1,#GosRetailerReferralsForm .col-lg-1,#GosApplyForm .col-lg-2,#GosContactForm .col-lg-2,#GosRetailerReferralsForm .col-lg-2,#GosApplyForm .col-lg-3,#GosContactForm .col-lg-3,#GosRetailerReferralsForm .col-lg-3,#GosApplyForm .col-lg-4,#GosContactForm .col-lg-4,#GosRetailerReferralsForm .col-lg-4,#GosApplyForm .col-lg-5,#GosContactForm .col-lg-5,#GosRetailerReferralsForm .col-lg-5,#GosApplyForm .col-lg-6,#GosContactForm .col-lg-6,#GosRetailerReferralsForm .col-lg-6,#GosApplyForm .col-lg-7,#GosContactForm .col-lg-7,#GosRetailerReferralsForm .col-lg-7,#GosApplyForm .col-lg-8,#GosContactForm .col-lg-8,#GosRetailerReferralsForm .col-lg-8,#GosApplyForm .col-lg-9,#GosContactForm .col-lg-9,#GosRetailerReferralsForm .col-lg-9,#GosApplyForm .col-lg-10,#GosContactForm .col-lg-10,#GosRetailerReferralsForm .col-lg-10,#GosApplyForm .col-lg-11,#GosContactForm .col-lg-11,#GosRetailerReferralsForm .col-lg-11,#GosApplyForm .col-lg-12,#GosContactForm .col-lg-12,#GosRetailerReferralsForm .col-lg-12 {
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        max-width: 100%;
        padding-left: 0;
        padding-right: 0}
    #GosApplyForm .right-column,#GosContactForm .right-column,#GosRetailerReferralsForm .right-column {
        margin-top: 15px}
    #GosApplyForm .left-column,#GosContactForm .left-column,#GosRetailerReferralsForm .left-column,#GosApplyForm .right-column,#GosContactForm .right-column,#GosRetailerReferralsForm .right-column {
        float: none;
        width: 100%}
    #GosApplyForm .has-feedback,#GosContactForm .has-feedback,#GosRetailerReferralsForm .has-feedback {
        width: 100%}
    #GosApplyForm .help-block,#GosContactForm .help-block,#GosRetailerReferralsForm .help-block {
        line-height: 1}
    #GosApplyForm input[type="text"],#GosContactForm input[type="text"],#GosRetailerReferralsForm input[type="text"],#GosApplyForm input[type="password"],#GosContactForm input[type="password"],#GosRetailerReferralsForm input[type="password"],#GosApplyForm input[type="tel"],#GosContactForm input[type="tel"],#GosRetailerReferralsForm input[type="tel"],#GosApplyForm input[type="email"],#GosContactForm input[type="email"],#GosRetailerReferralsForm input[type="email"],#GosApplyForm textarea,#GosContactForm textarea,#GosRetailerReferralsForm textarea,#GosApplyForm select,#GosContactForm select,#GosRetailerReferralsForm select {
        margin-left: 0;
        margin-top: 5px;
        padding: 8px}
    /*  */

#gosapplyform_top p {
  font-size:9px
}

#GosApplyForm .col-lg-5 {
    margin-bottom: 5px !important;
}





    .homepage-banner {
        display: block;
    }
    .homepage-banner .tablet-768 {
        display: none;
    }
    .homepage-banner .content-homepage-banner {
        display: none;
    }
    .homepage-banner .desktop.image-banner1 {
        display: none ;
    }
    .homepage-banner .banner_messofmoment_mobile {
        display: block ;
            position: relative;
    }
    .homepage-banner .banner_messofmoment_tablet {
        display: none ;
    }
   .banner_messofmoment_mobile h2.title-content {
    position: absolute;
    bottom: 6%;
    font-size: 18px;
    font-weight: 600;
    right: 10px;
    max-width: 250px;
    /* text-shadow: 2px 1px 2px; */
}
 #wrapper .homepage-banner-3    .title-banner3-left-1 {
           font-weight: 700;
    font-size: 20px;
        }
}

@media (max-width: 500px){
    .banner_messofmoment_mobile h2.title-content {
   text-shadow: 5px 0px 5px #fff;
    bottom: 3%;
   
    /* text-shadow: 2px 1px 2px; */
}
}
@media only screen and (max-width: 950px) and (min-width: 640px) {

    .homepage-banner {
        display: block;
    }
    .homepage-banner .tablet-768 {
        display: none;
    }
    .homepage-banner .content-homepage-banner {
        display: none;
    }
    .homepage-banner .desktop.image-banner1 {
        display: none;
    }
    .homepage-banner .banner_messofmoment_mobile {
        display: none ;
    }
    .homepage-banner .banner_messofmoment_tablet {
        display: block ;
    }
    .homepage-banner .banner_messofmoment_tablet img {
        max-height: none;
    }
}
@media only screen and (max-width: 450px) {
    #wrapper #header hgroup .logo {
        width: 100%}
    #wrapper #header hgroup .logo #logo {
        float: none; text-align: left;}
    #wrapper #header hgroup #hgroup_left {
        display: inline-block;
        float: none;
        margin-top: 20px;
        width: 100%}
    #wrapper #header hgroup #hgroup_left .header-apply-now,.header-callback {
        display: block;
        float: none!important;
        margin: 0 auto}
    #wrapper #header hgroup #hgroup_left li.search {
        float: none;
        margin-left: 0;
        width: 100%}
    #wrapper #header hgroup #hgroup_left li.search #searchform {
        margin-bottom: 18px}
    #wrapper #header hgroup #hgroup_left li.search #searchform input.input-text {
        width: 100%!important}
    #wrapper #header hgroup .hotline {
     width: 80%;
    float: left;
    margin-left: 8%;
    margin-top: 17px;}
    #wrapper #header hgroup .hotline .icon-face {
        top: auto;
        margin-top: -26px !important; }
    #wrapper .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left .title-banner3-left-1 .text-1,#wrapper .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left .title-banner3-left-1 .text-2 {
        width: auto;
        font-size: 17px}
    #wrapper .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left ul.homepage-banner-2-list-rent li {
        font-size: 11px}
    #wrapper .homepage-banner-3 .homepage-banner-3-left .content-homepage-banner-3-left {
        padding-left: 0!important}
    #wrapper .homepage-banner-3 .homepage-banner-3-right #from-new-subscription .input-text {
        width: 100%;
        margin-right: 0}
    #wrapper #content {
        padding: 0 10px;
        box-sizing: border-box;
        -o-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box}
    #wrapper #content #main ul.products li.product {
        min-height: 175px!important}
    #wrapper #content #main ul.products li.product h3 {
        padding: 4px 20px 4px 8px}
    #wrapper #content #main ul.products li.find-more .text-find-more {
        margin: 5% 6%;
        width: 88%}
}
@media only screen and (max-width: 360px) {
    #GosContactForm .col-lg-3.control-label{
        width: 100% !important;
    }
    #wrapper .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left .title-banner3-left-1 .text-1 {
        font-size: 14px}
    #wrapper .homepage-banner-2 .homepage-banner-2-left .content-homepage-banner-2-left .title-banner3-left-1 .text-2 {
        font-size: 13px} 
    #GosContactForm .col-lg-3.control-label{
        width: 100% !important;
    }
  /*  #wrapper #content #main ul.products li.find-more{
        clear:both;width: 270px !important;
        background: url("../images/newdesign/bg-find-more-in-cate.png") no-repeat 20px center !important;
        background-size: 104% auto;margin-top: 15px !important;margin-left: 20px !important;
    }*/
    #wrapper #content #main ul.products li.find-more,#product-find-more {
        background: url("./images/newdesign/bg-find-more-in-cate.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
        clear: both;
        margin-left: 0px !important;
        margin-top: 15px !important;
        width: 100% !important;
    }
    
    /*#wrapper #content #main ul.products li.find-more .text-find-more {
        margin: 5% 17% !important ;
        width: 68%;
    }*/
    #product-find-more .text-find-more{margin: 5% 15% !important ;}
    
    #wrapper #content #main ul.products li.find-more .text-find-more{font-size: 90%;padding: 10px 14px 0 18px;}
    .header_phonenumber_text {
        font-size: 28px;
        color: white;   
        line-height: 56px;
    }
    
}

/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
#btn-apply-submit{
    text-align:center;float:left;width:100%
}
#li-facebook{margin-top: 20px;}
#frm-contact-require-msg{float: right;
                         margin-top: 0px;
                         text-align: left;
                         width: 48%;}
@media only screen and (max-width: 768px) {
    #frm-contact-require-msg{float: right;
                         margin-top: -10px;
                         text-align: left;
                         width: 97%;}
    #footer_main_menu{
            width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    }
    .find-more{padding: 0 7px;}
    #nav{margin-top: 0px !important;}
    #searchform{
        width: 100% !important;
    }
    .search-sidebar{margin-top: 20px;}
    .icon-face{padding-right: 17px;}
    body #footer #credit{margin: 0 auto !important; width: 100%; text-align: center;}
    #li-facebook{margin-top: -20px !important; }
    #wrapper #content #main{margin-bottom: 20px;} 
    .sitemap-content{margin-left: 50px;width: 80%;}
    //#sitemap li.parent-product-sitemap:nth-child(3n+1){clear: both;}  
    
}
@media only screen and (width: 1024px) {
    /*   #wrapper #content #main ul.products li.product:nth-child(3n+1){clear: both !important;}    */
}
@media only screen and (max-width: 1024px) {
    .icon-face{padding-right:0px;}
    #btn-apply-submit{
        text-align:center;float:left;width:104%
    }
    body #footer #credit{margin: 0 auto !important; width: 100%; text-align: center;}
    //#sitemap li.parent-product-sitemap:nth-child(3n+1){clear: both;}  
}
@media only screen and (max-width: 568px) {
    .sitemap-content{float: left; margin-bottom: 20px;}
    .sitemap-content .page-list{
        margin-bottom: 20px;
    }
    .sitemap-content .page-list .page_item:before {
        content: "• ";
        color: red; /* or whatever color you prefer */
    }
    .sitemap-content .page-list .page_item a{
        font-size: 10px;font-weight: 600;
    }
    #frm-contact-require-msg{float: left;margin-top: -10px; text-align: left;width: 100%;}
    #GosContactForm .col-lg-3.control-label{width: 100% !important;}
    .row-fluid p{font-size: 95%;}
    #wrapper #content #main ul.products li.product:nth-child(2n+1){clear: both !important;}
    #content .search-sidebar{display: none !important;}
    .breadcrumb{width: 100%;}

}
@media only screen and (max-width: 320px) {
    .sitemap-content .page-list .page_item:before { content: "• "; color: red; /* or whatever color you prefer */ }
    .sitemap-content .page-list .page_item a{ font-size: 80%;font-weight: normal; }
    .main-category ul.products li.product a > div.list-content-item{min-height: 120px !important;    }
    #frm-contact-require-msg{float: left;margin-top: 0px; text-align: left;width: 100%;font-size: 12px;}
    .row-fluid p{font-size: 95%;}
    #wrapper #content #main ul.products li.product:nth-child(2n+1){clear: both !important;}    
    #content .search-sidebar{display: none !important;}
    .breadcrumb{width: 100%;}ul.products li.product h3{position:static !important;}
   #wrapper #content #main ul.products li.find-more {
        background: url("./images/newdesign/bg-find-more-in-cate.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
        clear: both;
        margin-left: 0 !important;
        margin-top: 15px !important;
        width: 100% !important;
    }
    #wrapper #content #main ul.products li.find-more .text-find-more{
        font-size: 90%;padding: 10px 14px 0 18px;}
}

.sitemap-content{margin-left: 20px;width: 97%;}
.sitemap-product,.sitemap-page{    float: left;width: 100%;clear: both;}
.sitemap-content h3{color: #f4b100;font-size: 12px;width: 100%;border-bottom: 1px solid #fc4b28;padding-bottom: 2px;}
#sitemap {    margin:0; padding:0;    width: 100%; height: auto;     background: #ccc; }

#sitemap li {    float:left;    display:block;    }

#sitemap li li {    float:none;}

#sitemap li a {  padding: 0 5px;font-size: 11px;text-transform: uppercase;}

#sitemap li ul {
    width: 90%;    
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;   
    margin: 0px 0 0 20px;        
}

#sitemap li:hover ul {
    margin-left:20px;
    display:block
}

#sitemap li ul li {
    width: 100%;
}
#sitemap li ul li:before {
    content: "• ";
    color: red; /* or whatever color you prefer */
}
#sitemap li ul li a {   
    width: auto;
    font-weight: 600;font-size: 10px;text-transform: uppercase;
}

#sitemap li ul li ul {
    margin: 0 0 0 20px;
    display: block;    
}

#sitemap li ul li ul li {
    position: relative;     
}

#sitemap li ul li:hover ul li {display:block;}


#sitemap li.parent-product-sitemap{margin-bottom: 15px;}
.sitemap-page .page-list li a{font-size: 11px;font-weight: 600;text-transform: uppercase;}

@media only screen and (width: 320px) {
    #sitemap li.parent-product-sitemap{width: 50%;}
    #sitemap li.parent-product-sitemap:nth-child(2n+1){clear: both !important;}.sitemap-content ul li{padding: 0 !important;}
    #sitemap li a {

        font-size: 9px;text-transform: uppercase;
        font-weight: 700;
    }
    #sitemap li.parent-product-sitemap a.a-cat-parent {white-space: nowrap;}
    #sitemap li ul li a{font-size: 9px;font-weight: 400;}
    .sitemap-content .page-list .page_item a{font-size: 9px !important;font-weight: 400;
                                             white-space: nowrap;
    }
    .page-list li {width: 33% !important;}#footer-logo{width: 20%;float: left;margin-top: -34px;}
    /* footer*/
    #footer-logo{width: 12% !important;margin-top: 0px !important;margin-left:10px;}
    .textwidget{width: 19% !important;float: left !important;font-size: 80% !important; margin-top: 10px !important;margin-left: 9px;margin-top: 20px !important;}
    .wapper-content-banner-left{margin-top: 60px !important;}
    #find-out-homepage{margin-top: 10px;}
    #GosContactForm-captcha-img{float:left;}.img-captcha-contact{display: block;}
}
@media only screen and (width: 568px) {#sitemap li.parent-product-sitemap:nth-child(3n+1){clear: both;}  .sitemap-content{margin-left: 20px;width: 93%;}
                                       #wrapper #content #main ul.products li.product .description .price-product .btn-primary{float: right;margin-top: 0px !important;margin-bottom: 30px;}
                                       #footer-logo{width: 20% !important;float: left;margin-top: 0px !important;margin-bottom: 0px;margin-left: 10px;}
                                       .textwidget{ padding-left: 64px;    width: 30% !important;margin-top: 37px !important;float: left !important;}
    #product-find-more{ width: 220px;height: 240px !important;box-shadow: 1px 1px 6px #B4B4B4 !important;background: url("./images/newdesign/bg-find-more-in-cate.png") no-repeat scroll left center rgba(0, 0, 0, 0);float: left;background-color: #fff;margin-left: 10px !important;}
    #GosContactForm-captcha-img{float:left;margin-top: -25px;}
}
@media only screen and (width: 1024px) {#sitemap li.parent-product-sitemap:nth-child(3n+1){clear: both;}  
                                        .sitemap-content {    margin-left: 2%;    width: 98%;}
}
@media only screen and (width: 768px) {#sitemap li.parent-product-sitemap:nth-child(3n+1){clear: both;}.sitemap-content{margin-left: 20px;width: 93%;}  
                                       #all-require-msg{margin-top: 5px;}
                                       body ul.products li.product img{min-height: 176px;}
}
.breadcrumb li a.home{    text-transform: uppercase;}
.bs-docs-sidenav > li:first-child > a{border-radius: 0 !important;}
@media only screen and (min-width : 1224px) {#sitemap li.parent-product-sitemap:nth-child(3n+1){clear: both;}  }
@media only screen and (width: 640px){#wrapper #content #main ul.products li.product .description .price-product .btn-primary{float: right;margin-top: 0px !important;margin-bottom: 30px;}} 
#product-find-more{    
    width: 220px;
    height: 254px;
    box-shadow: 1px 1px 6px #B4B4B4 !important;
    background: url("./images/newdesign/bg-find-more-in-cate.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: left;background-color: #fff;
}
#product-find-more .text-find-more{             
    color: #fff;
    font-size: 14px;
    font-style: italic;
    padding: 30px 15px 20px 0px;
    text-align: left;
    width: 165px;}
#footer #footer_main_menu .list-footer-menu-level1 .col-footer-nav .list-footer-menu-level2 a{
    text-transform:capitalize;
}
#footer #footer_main_menu .list-footer-menu-level1 .col-footer-nav .list-footer-menu-level2 a:hover{
    color: #d22f27 !important;text-transform:capitalize;;
}
#menu-menu-footer li a:hover{
    color: #d22f27 !important;
}
/*#footer_main_menu .footer-col4 .contact-footer b{color:#fff !important;}
#footer_main_menu .footer-col4 .contact-footer a{color:#fff !important;}*/
#footer_main_menu .footer-col4 .contact-footer a:hover{color:#d22f27 !important;}
.col-right {
    float: right;
    width: 100%;
}
.textwidget{width: 50%;float: right;text-align: right;font-size: 90%;margin-top: 5%;}
#footer-logo{width: 50%;float: left;margin-top: 0;text-align: left;}
.text-bold-ul{margin-left: 30px;font-weight: 600;}
@media only screen and (width: 360px) {
    .textwidget{float:left !important;margin-left: 8px;width: 23%;
    margin-top: 15px !important;}
    #footer-logo{width: 12% !important;float: left;margin-left: 5px;margin-top: 0 !important;}
    #GosContactForm-captcha-img{float:left;margin-top:-20px;}.img-captcha-contact{display: block;}
    .textwidget {
        margin-top:10px;
        float: left !important;
        text-align: right !important;
        width: 23% !important;
    }  
}
@media only screen and (width: 480px) {
    #product-find-more{    
        width: 220px;
        height: 240px !important;
        box-shadow: 1px 1px 6px #B4B4B4 !important;
        background: url("./images/newdesign/bg-find-more-in-cate.png") no-repeat scroll left center rgba(0, 0, 0, 0);
        float: left;background-color: #fff;margin-left: 10px !important;
    }
    .textwidget {
        float: left !important;
        text-align: right !important;
        width: 29% !important;
    }
}
@media only screen and (width: 640px) {
    .textwidget{float:left !important;margin-left: 295px;margin-top: 15px !important;width: auto !important;}
    #footer-logo{width: 12% !important;float: left;margin-left: 10px;margin-top: 0 !important;}
    #product-find-more{    
        width: 220px;
        height: 240px !important;
        box-shadow: 1px 1px 6px #B4B4B4 !important;
        background: url("./images/newdesign/bg-find-more-in-cate.png") no-repeat scroll left center rgba(0, 0, 0, 0);
        float: left;background-color: #fff;margin-left: 10px !important;
    }
    #product-find-more .text-find-more{             
        color: #fff;
        font-size: 14px;
        font-style: italic;
        padding: 30px 15px 20px 0px;
        text-align: left;
        width: 165px;}
    #GosContactForm-captcha-img{float:left;margin-top:-20px;}
}
@media only screen and (width: 768px) {.textwidget{float:left !important;margin-left: 273px;margin-top: 30px !important; width: auto !important;}
    #footer-logo{width: 27% !important;float: left;margin-left: 10px;margin-top: 0 !important;}
    #GosContactForm-captcha-img{margin-top: -25px;}
    .img-captcha-contact{margin-left: 5px;margin-bottom: 9px;}
   
}

.content-more-1{color: #2ba0d6;font-size: 14px; font-weight: 600;display: block;}
.content-more-2{color: #2ba0d6;font-size: 12px; display: block;font-style: italic;padding-bottom: 20px;}
.description-more-bottom{width:100%;min-height:37px;}
.f-class{width: 50%;float:left;position: relative;}
.l-class{width: 50%;float:right;position: relative;}
.f-l-class{float:left;clear: both;width:100%;height:15px;}
.form-control-l{
    padding: .236em .5em;
  border: 1px solid #c4c0bf;
  -webkit-border-radius: 0.125em;
  border-radius: 0.125em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 1em;
  /* Make inputs the same size as normal text */
  line-height: 1.618em;
  font-family: inherit;
  /* Make inputs use the correct typeface instead of the browser default */
  outline: none;
  margin: 0 .327em;
  background: #f7f7f7;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  -webkit-appearance: none;
  -webkit-box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.03), inset 0 1px 2px #d8d4d3, 0 1px #ffffff;
  box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.03), inset 0 1px 2px #d8d4d3, 0 1px #ffffff;
  width: 89%;
}
.col-lg-3-fix{float:left;width: 30%;text-align: left;padding-left: 15px;}
.col-lg-5-fix{float: right;width: 65%;text-align: left;}
input.error {
border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.form-group label.error, label.error {
    color: red;padding-left: 5px;margin-bottom:0 !important;
    font-style: italic;font-size: 12px;font-weight: normal;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   #first_name,#last_name {  width:100%;padding: 0;height: 34px;}
   input[type=text]::-ms-clear {
 display:none;
 }
}
.breadcrumb li{font-weight: bold;}
.btn-primary-1{font-size:12px; font-style:normal !important;display:inline; float: right; padding: 5px 17px 5px 10px; background-image: url(../images/newdesign/btn-apply.png); background-repeat: no-repeat; background-position: 89px center; margin-right: 5%; min-height: 0px;}
.btn-primary-1:hover{ background-color: #FFF; color: #3398cc; background-image: url('../images/newdesign/icon-apply-hover.png');background-position: 89px 9px;}
#wp_pagination .active  {
    background-color: #d51b0f;background-image:none !important;
    color: #fff;
    border: medium none;
    box-shadow: none;
}
 .footer-wrap #footer .footer-menu-area #footer_main_menu li>div>ul {width: 100%;}
 #search-location{
     width: 190px; height: 30px; border: 0px; box-shadow: none; font-size: 13px;border-radius: 3px;
 }
 @media only screen and (width: 320px) {
    #search-location{
     width: 100%;  border: 0px; box-shadow: none; background: #fff; font-size: 13px;border-radius: 3px;
    } 
    #searchform{top:5px !important;}
 }
 #load-content-location{
     float: left;
     width: 100%;
 }
 #map-location{
     width: 100%; float: left;
     text-align: center;clear: both;
     margin: 20px 0;    
 }
#ajax-load-plan {
    display: none;
    background: #000; 
    position: fixed; left: 0; top: 0; 
    z-index: 10;
    width: 100%; height: 100%;
    opacity: 0.4;
    z-index: 999;    
}
.ajax-loader {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -32px; /* -1 * image width / 2 */
    margin-top: -32px;  /* -1 * image height / 2 */
    display: block;     
}

@media only screen and (max-width: 450px){
body.term-phones ul.products li.product img {
  height: 110px !important;
}
.hotline span {
  font-size: 30px;
}
/*
#wrapper #header hgroup .logo img {
width: 30px !important;
}
*/
#wrapper #header hgroup .hotline .icon-face {
  margin-top: -103px !important;
}
}

@media only screen and (max-width: 640px){
.hotline span {
  font-size: 26px;
    text-shadow: none !important;
    color: #FFFFFF !important;
}
.boder-red {
  
    margin-top: 11px;
}
#wrapper #content #main ul.products li.product-category.product.find-more.first {
    width: 100% !important;
    max-width: 300px !important;
}

}
@media only screen and (max-width: 768px){ 
.hotline span {
  font-size: 25px;
}


}
@media only screen and (max-width: 321px){ 
.hotline span {
	  font-size: 1.5em;
	}
	
	.content-homepage-banner-2-right .text-content .tandc{
/*	font-size: 27px;*/font-size: 9px;
	font-weight: 700;
	font-style: italic;
	color: #fff;
	padding-left: 0px;
	line-height: 10px;
	padding-left:0px;
	margin-bottom: 28px;
	margin-top: 5px;
}

.content-homepage-banner-2-right {
    padding: 20px 2px;
    margin-bottom: 20px;
   /*background: url('http://rent4keeps.com.au/wp-content/themes/mystile/images/eastermobile.png') no-repeat!important;*/
}


}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}
/* 
Mobile GOS Callback
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (max-width: 767px) {

#hgroup_left .header-callback  {
    background: rgba(0, 0, 0, 0) url("./images/newdesign/buttons/request_a_call_back.png") no-repeat scroll 0 0;
    display: block;
    float: right;
    height: 50px;
    margin-right: -9px;
    width: 200px;
    margin: 0 auto;
}

#hgroup_left .header-callback a:hover {
    background: #000;
    display: block;
    float: right;
    height: 50px;
    margin-right: -9px;
    width: 100%;
}


#GoscallbackForm .col-lg-5 {
    float: right;
    margin-bottom: 0 !important;
    width: 100% !important;
}
#GoscallbackForm .form-group {
     float: left; 
    /* height: 22px; */
    margin-bottom: 15px;
    width: 100%;
}
#GoscallbackForm .col-lg-5 {
    float: left;
    width: 100% !important;
}
#GoscallbackForm .col-lg-3.control-label {
    float: left;
    width: 100%;
    display: block;
}
#GoscallbackForm #btn-apply-submit, #GoscallbackForm #btn-callback-submit {
    float: left;
    margin-left: 17px;
    margin-top: 32px;
    width: 100%;
    text-align: left;
}

#GoscallbackForm .col-lg-5 input, textarea {
    width: 100%;
    box-shadow: none !important;
    padding-left: 5px !important;
}


}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */


#hgroup_left .header-callback {
    background: rgba(0, 0, 0, 0) url("./images/newdesign/buttons/request_a_call_back.png") no-repeat scroll 0 0;
    display: block;
    float: right;
    height: 50px;
    margin-right: -9px;
    width: 201px;
}

#hgroup_left .header-callback:hover {
    background: rgba(0, 0, 0, 0) url("./images/newdesign/buttons/request_a_call_back_hover.png") no-repeat scroll 0 0;
    display: block;
    float: right;
    height: 50px;
    margin-right: -9px;
    width: 201px;
}
#GoscallbackForm .col-lg-5 {
    float: right;
    margin-bottom: 0 !important;
    width: 190px !important;
}
#GoscallbackForm .form-group {
    /*float: left;*/
    height: 22px;
    /*margin-bottom: 15px;*/
    width: 90%;
}
#GoscallbackForm .col-lg-5 {
    float: left;
    width: 51.6667% !important;
}
#GoscallbackForm .col-lg-3.control-label {
    float: left;
    width: 41%;
}
#GoscallbackForm #btn-apply-submit, #GoscallbackForm #btn-callback-submit {
    float: left;
    margin-left: 17px;
    margin-top: 32px;
    width: 100%;
    text-align: left;
}

#GoscallbackForm .col-lg-5 input, textarea {
    width: 100%;
    box-shadow: none !important;
    padding-left: 5px !important;
}


}

.content-homepage-banner-2-right .title-content{
	/*font-size: 35px;*/
	font-size: 30px;
	font-weight: 700;
	font-style: italic;
	color: #Fff;
	text-shadow: 1px 1px 2px #000;
}
.content-homepage-banner-2-right .text-content{
/*	font-size: 27px;*/font-size: 20px;
	font-weight: 700;
	font-style: italic;
	color: #fff;
	text-shadow: 1px 1px 2px #000;
	padding-left: 14px;
	line-height: 25px;
	margin-bottom: 28px;
	margin-top: 5px;
}

.content-homepage-banner-2-right .text-content .tandc{
/*	font-size: 27px;*/font-size: 9px;
	font-weight: 700;
	font-style: italic;
	color: #fff;
	padding-left: 0px;
	line-height: 10px;
	padding-left:0px;
	margin-bottom: 28px;
	margin-top: 5px;
}




/*
 * Visibility
 * Avoids setting display to `block` so it works also with `inline-block` and `table`
 */
/* Desktop and bigger */
@media (min-width: 960px) {
  .visible-small {
    display: none !important;
  }
  .visible-medium {
    display: none !important;
  }
  .hidden-large {
    display: none !important;
  }
}
/* Tablets portrait */
@media (min-width: 768px) and (max-width: 959px) {
  .visible-small {
    display: none !important;
  }
  .visible-large {
    display: none !important ;
  }
  .hidden-medium {
    display: none !important;
  }
}
/* Phone landscape and smaller*/
@media (max-width: 767px) {
  .visible-medium {
    display: none !important;
  }
  .visible-large {
    display: none !important;
  }
  .hidden-small {
    display: none !important;
  }
}
/* Remove from the flow and screen readers on any device */
.hidden {
  display: none !important;
  visibility: hidden !important;
}
/* It's hidden, but still affects layout */
.invisible {
  visibility: hidden !important;
}
/* Show on hover */
.visible-hover:hover .ma-hidden,
.visible-hover:hover .ma-invisible {
  display: block !important;
  visibility: visible !important;
}
.visible-hover-inline:hover .ma-hidden,
.visible-hover-inline:hover .ma-invisible {
  display: inline-block !important;
  visibility: visible !important;
}
/* Hide on touch */
.touch .ma-hidden-touch,
.notouch .ma-hidden-notouch {
  display: none !important;
}

.eskyterms{font-size:12px;}
.content-homepage-banner-2-left .button-get-started {
margin-top: 45px !important;
}

/* Multiple Staff Images for Locations Page */
.staff-images{width:32%;float:left;margin-right:1%;}
@media only screen and (max-width: 768px){.staff-images{width:100%;text-align: center;}}